.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.062500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.062500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);}
.m4{transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.214788,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.214788,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.214788,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.261644,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.261644,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.261644,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.552000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:9.000000px;}
.ls1{letter-spacing:10.200000px;}
.ls6{letter-spacing:40.000000px;}
.ls3{letter-spacing:54.400000px;}
.ls2{letter-spacing:88.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-14.016000px;}
._17{margin-left:-12.672000px;}
._1b{margin-left:-9.368000px;}
._5{margin-left:-7.376000px;}
._6{margin-left:-5.328000px;}
._2{margin-left:-3.696000px;}
._3{margin-left:-1.760000px;}
._0{width:1.392000px;}
._4{width:2.392000px;}
._1{width:3.400000px;}
._a{width:5.168000px;}
._16{width:8.016000px;}
._9{width:10.200000px;}
._b{width:12.104000px;}
._7{width:15.984000px;}
._f{width:23.301043px;}
._13{width:29.040000px;}
._8{width:30.720000px;}
._10{width:34.832000px;}
._12{width:39.296000px;}
._1a{width:40.704000px;}
._d{width:47.520000px;}
._15{width:72.192000px;}
._14{width:98.112000px;}
._e{width:101.392000px;}
._c{width:107.728000px;}
._11{width:143.184000px;}
._19{width:414.659739px;}
.fc2{color:rgb(110,107,108);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:6.838800px;}
.fsf{font-size:12.054000px;}
.fs9{font-size:15.040400px;}
.fse{font-size:16.875600px;}
.fs2{font-size:32.000000px;}
.fsc{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fsd{font-size:56.000000px;}
.fsb{font-size:60.000000px;}
.fs6{font-size:64.000000px;}
.fs1{font-size:68.000000px;}
.fs7{font-size:80.000000px;}
.fs5{font-size:100.000000px;}
.fs4{font-size:160.000000px;}
.fs3{font-size:300.000000px;}
.y0{bottom:0.000000px;}
.y68{bottom:16.535910px;}
.y12{bottom:16.553406px;}
.y2{bottom:16.820601px;}
.y66{bottom:16.919872px;}
.y67{bottom:17.174962px;}
.y11{bottom:17.417476px;}
.y1{bottom:17.516825px;}
.y4c{bottom:21.465949px;}
.y4{bottom:30.465939px;}
.y53{bottom:33.317615px;}
.yd{bottom:35.061769px;}
.y52{bottom:36.043934px;}
.y4b{bottom:40.601570px;}
.yc{bottom:50.120096px;}
.y9c{bottom:59.316078px;}
.y9f{bottom:67.590118px;}
.yb{bottom:69.202528px;}
.y99{bottom:70.144469px;}
.ye5{bottom:71.299480px;}
.y36{bottom:72.276724px;}
.y4d{bottom:72.843217px;}
.y37{bottom:73.056208px;}
.y49{bottom:73.276307px;}
.yfc{bottom:73.351756px;}
.y3e{bottom:75.370915px;}
.y47{bottom:75.427150px;}
.y48{bottom:79.272317px;}
.y9b{bottom:79.970103px;}
.y9d{bottom:80.088728px;}
.y98{bottom:80.298064px;}
.y81{bottom:81.453075px;}
.yba{bottom:82.790850px;}
.yfb{bottom:83.505350px;}
.y10{bottom:87.086601px;}
.ye6{bottom:87.683711px;}
.y9e{bottom:88.655566px;}
.yc0{bottom:90.267020px;}
.y97{bottom:90.451659px;}
.y65{bottom:90.601307px;}
.yfa{bottom:93.658945px;}
.ydc{bottom:96.068627px;}
.yd1{bottom:99.519522px;}
.y82{bottom:99.789920px;}
.y64{bottom:101.081613px;}
.y76{bottom:101.535948px;}
.y96{bottom:103.729437px;}
.yf9{bottom:106.936723px;}
.yef{bottom:115.354990px;}
.y8e{bottom:115.392402px;}
.y4a{bottom:119.345353px;}
.yc1{bottom:124.812673px;}
.yc6{bottom:129.698583px;}
.ya7{bottom:134.546456px;}
.yc5{bottom:140.633224px;}
.yb5{bottom:140.723825px;}
.y50{bottom:142.195315px;}
.yc4{bottom:151.567864px;}
.y60{bottom:153.104493px;}
.y4f{bottom:153.129956px;}
.y1a{bottom:156.607640px;}
.yee{bottom:157.977828px;}
.y8d{bottom:159.539295px;}
.yc3{bottom:162.502505px;}
.y4e{bottom:164.064596px;}
.y38{bottom:164.439186px;}
.y63{bottom:165.118774px;}
.yed{bottom:168.912469px;}
.yc2{bottom:173.437145px;}
.yb0{bottom:196.178073px;}
.y46{bottom:203.089000px;}
.y1e{bottom:207.893759px;}
.ybf{bottom:208.556321px;}
.y5f{bottom:209.526848px;}
.yb4{bottom:210.912970px;}
.y45{bottom:213.242595px;}
.ybe{bottom:218.709915px;}
.y5e{bottom:219.680443px;}
.y73{bottom:220.628867px;}
.yd9{bottom:221.409912px;}
.yb3{bottom:221.847610px;}
.yae{bottom:222.609286px;}
.y5d{bottom:229.834038px;}
.y32{bottom:232.782251px;}
.yad{bottom:233.543927px;}
.y5c{bottom:239.987632px;}
.y8a{bottom:240.972531px;}
.ybd{bottom:241.360242px;}
.y31{bottom:243.716892px;}
.yac{bottom:244.478645px;}
.y44{bottom:245.265471px;}
.yde{bottom:248.579136px;}
.y89{bottom:251.907172px;}
.yd5{bottom:253.990689px;}
.yf8{bottom:254.046456px;}
.yab{bottom:255.413286px;}
.y19{bottom:257.259366px;}
.ycd{bottom:261.075868px;}
.y5b{bottom:263.419005px;}
.y6e{bottom:264.925330px;}
.yf7{bottom:264.981096px;}
.yaa{bottom:266.347926px;}
.y78{bottom:267.096012px;}
.y18{bottom:268.194006px;}
.y69{bottom:273.572600px;}
.y6d{bottom:275.859970px;}
.y17{bottom:279.128647px;}
.ye4{bottom:281.578319px;}
.y1d{bottom:283.159702px;}
.y88{bottom:287.902134px;}
.y87{bottom:288.133870px;}
.y91{bottom:288.597577px;}
.ya6{bottom:289.974560px;}
.y16{bottom:290.063287px;}
.y80{bottom:292.512959px;}
.ye{bottom:300.650362px;}
.yf{bottom:302.312350px;}
.y70{bottom:302.471292px;}
.ya5{bottom:310.281750px;}
.ya4{bottom:320.435345px;}
.ye0{bottom:321.373615px;}
.yb2{bottom:322.387959px;}
.yaf{bottom:325.405608px;}
.yd0{bottom:326.348955px;}
.y7d{bottom:326.954031px;}
.y62{bottom:328.327734px;}
.y3b{bottom:329.242963px;}
.ydf{bottom:332.308256px;}
.yb1{bottom:334.884691px;}
.yc7{bottom:335.923092px;}
.yda{bottom:336.056260px;}
.y1c{bottom:336.340248px;}
.ycf{bottom:336.502549px;}
.ya8{bottom:338.140558px;}
.y61{bottom:338.481329px;}
.y51{bottom:339.828320px;}
.y3a{bottom:340.177604px;}
.ya0{bottom:346.351224px;}
.yce{bottom:346.656144px;}
.y20{bottom:346.757602px;}
.y2e{bottom:347.381423px;}
.y79{bottom:350.825132px;}
.y39{bottom:351.112244px;}
.y9a{bottom:359.138895px;}
.y2d{bottom:359.878155px;}
.yb6{bottom:362.046885px;}
.y6{bottom:362.263313px;}
.y5{bottom:367.519751px;}
.y74{bottom:368.860181px;}
.y2c{bottom:372.374887px;}
.y2b{bottom:384.871619px;}
.yf4{bottom:384.927386px;}
.yf6{bottom:385.931576px;}
.y35{bottom:389.527824px;}
.yf3{bottom:395.862026px;}
.yf5{bottom:396.866217px;}
.y2a{bottom:397.368351px;}
.ya3{bottom:398.508834px;}
.y3{bottom:404.410963px;}
.yc8{bottom:405.092347px;}
.y54{bottom:408.997576px;}
.y29{bottom:409.865083px;}
.ydb{bottom:410.255606px;}
.y1f{bottom:420.764264px;}
.y28{bottom:422.361815px;}
.y27{bottom:434.858547px;}
.ycb{bottom:439.935345px;}
.yec{bottom:443.315711px;}
.y75{bottom:443.840574px;}
.y26{bottom:447.355279px;}
.yca{bottom:448.526848px;}
.y56{bottom:452.315623px;}
.y8c{bottom:453.469306px;}
.ya2{bottom:453.701276px;}
.ya1{bottom:453.971674px;}
.y9{bottom:454.498411px;}
.yf2{bottom:455.221504px;}
.yc9{bottom:457.118351px;}
.yeb{bottom:458.199787px;}
.y25{bottom:459.852011px;}
.y7f{bottom:460.616655px;}
.y55{bottom:460.907126px;}
.y71{bottom:461.946620px;}
.ye3{bottom:462.178747px;}
.ya{bottom:462.308869px;}
.yf1{bottom:466.156144px;}
.ybb{bottom:466.661949px;}
.yea{bottom:467.572336px;}
.y40{bottom:470.567178px;}
.ycc{bottom:471.623464px;}
.y24{bottom:472.348743px;}
.ye1{bottom:474.189746px;}
.ye9{bottom:476.944885px;}
.y7{bottom:478.027180px;}
.yd4{bottom:480.069459px;}
.y86{bottom:480.621892px;}
.ybc{bottom:481.141288px;}
.y5a{bottom:481.777059px;}
.y95{bottom:483.031731px;}
.y8b{bottom:483.665706px;}
.y23{bottom:484.845475px;}
.ye8{bottom:486.317434px;}
.y30{bottom:487.355991px;}
.y7e{bottom:487.456199px;}
.ye2{bottom:489.018291px;}
.y85{bottom:489.994442px;}
.y7a{bottom:490.774316px;}
.yd3{bottom:491.004099px;}
.y43{bottom:491.294883px;}
.y94{bottom:493.966372px;}
.yd8{bottom:494.385403px;}
.ye7{bottom:495.689983px;}
.y72{bottom:495.960303px;}
.y3d{bottom:496.711357px;}
.y8{bottom:496.772278px;}
.y22{bottom:497.342208px;}
.y2f{bottom:498.290631px;}
.y84{bottom:499.366991px;}
.yb9{bottom:499.406355px;}
.y6c{bottom:501.157694px;}
.y59{bottom:502.084249px;}
.yd7{bottom:505.320043px;}
.y83{bottom:508.739540px;}
.y21{bottom:509.838940px;}
.yb8{bottom:510.340996px;}
.y42{bottom:511.602072px;}
.yd2{bottom:512.092335px;}
.y58{bottom:512.237843px;}
.yf0{bottom:515.767780px;}
.y93{bottom:515.835653px;}
.y7c{bottom:521.344290px;}
.y41{bottom:521.755667px;}
.ydd{bottom:522.229137px;}
.y6b{bottom:522.245929px;}
.y57{bottom:522.391438px;}
.y90{bottom:526.702420px;}
.yd6{bottom:528.974560px;}
.y15{bottom:529.376252px;}
.y7b{bottom:532.278931px;}
.y6a{bottom:532.399524px;}
.y77{bottom:533.163777px;}
.y8f{bottom:537.637061px;}
.y92{bottom:537.704934px;}
.y33{bottom:539.554138px;}
.y6f{bottom:539.909201px;}
.y14{bottom:541.611178px;}
.y3f{bottom:547.219008px;}
.y3c{bottom:558.855965px;}
.ya9{bottom:559.572028px;}
.yb7{bottom:559.637011px;}
.y13{bottom:560.353074px;}
.y1b{bottom:560.496786px;}
.y34{bottom:583.929408px;}
.h17{height:4.821354px;}
.h21{height:8.437800px;}
.h13{height:10.603482px;}
.h20{height:11.812920px;}
.h3{height:28.687500px;}
.h1d{height:29.140625px;}
.h1b{height:29.218750px;}
.h15{height:33.840000px;}
.hd{height:34.945312px;}
.he{height:34.968750px;}
.h1c{height:35.859375px;}
.h1e{height:40.769531px;}
.h1{height:43.031250px;}
.hc{height:43.335938px;}
.h16{height:44.621925px;}
.h24{height:44.622706px;}
.h18{height:46.000000px;}
.h8{height:46.593750px;}
.hb{height:46.617187px;}
.hf{height:49.505859px;}
.h11{height:49.539062px;}
.h7{height:57.375000px;}
.h2{height:60.960938px;}
.h14{height:71.521141px;}
.h23{height:71.521922px;}
.ha{height:71.718750px;}
.h6{height:75.976562px;}
.h12{height:98.139180px;}
.h1f{height:114.387275px;}
.h5{height:121.562500px;}
.h4{height:227.929688px;}
.h1a{height:474.875817px;}
.h25{height:480.343137px;}
.h19{height:485.810458px;}
.h9{height:489.325163px;}
.h22{height:493.620915px;}
.h10{height:501.040850px;}
.h0{height:618.588235px;}
.w6{width:28.487082px;}
.w7{width:49.951781px;}
.w4{width:62.653928px;}
.w5{width:71.521141px;}
.w0{width:478.000000px;}
.w2{width:842.748366px;}
.w3{width:843.529412px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x34{left:5.675469px;}
.x2e{left:12.482361px;}
.x2f{left:16.011125px;}
.x57{left:20.761133px;}
.x59{left:22.967666px;}
.x58{left:31.440727px;}
.x7{left:42.127265px;}
.xe{left:57.016340px;}
.x13{left:61.837501px;}
.x32{left:64.833671px;}
.x1d{left:67.169935px;}
.x2b{left:68.633068px;}
.x61{left:70.292634px;}
.x7f{left:71.785212px;}
.x81{left:78.327720px;}
.x74{left:80.622432px;}
.x47{left:82.790850px;}
.x6c{left:86.909070px;}
.x73{left:88.651348px;}
.x48{left:91.382353px;}
.x72{left:93.564517px;}
.x31{left:95.991304px;}
.x75{left:107.651380px;}
.x25{left:108.689624px;}
.xd{left:117.020726px;}
.x76{left:120.461077px;}
.x29{left:122.561153px;}
.x35{left:124.967555px;}
.x5e{left:129.059609px;}
.x11{left:130.894676px;}
.x80{left:133.012794px;}
.x36{left:139.549757px;}
.x71{left:143.622832px;}
.x49{left:145.355270px;}
.x60{left:147.304604px;}
.x12{left:152.851669px;}
.x40{left:159.005450px;}
.xa{left:160.288865px;}
.x5f{left:161.893679px;}
.x3{left:165.254207px;}
.x30{left:171.787576px;}
.xc{left:175.268775px;}
.x3f{left:181.810268px;}
.x7b{left:185.266474px;}
.x52{left:193.712546px;}
.x33{left:199.136987px;}
.x2c{left:201.981399px;}
.x14{left:207.126226px;}
.x62{left:211.468137px;}
.x15{left:212.941502px;}
.x4f{left:215.781619px;}
.x84{left:218.905802px;}
.x70{left:228.564370px;}
.x5d{left:231.444320px;}
.x50{left:233.006411px;}
.x1{left:234.050591px;}
.x3e{left:235.612683px;}
.xf{left:236.762616px;}
.x85{left:247.307203px;}
.x86{left:261.929238px;}
.x54{left:312.489298px;}
.x51{left:316.429595px;}
.x2d{left:323.616154px;}
.x2{left:329.014898px;}
.x53{left:348.914460px;}
.x4{left:354.665768px;}
.x8{left:419.769368px;}
.xb{left:431.061728px;}
.x9{left:449.882353px;}
.x6{left:454.595339px;}
.x5{left:463.374684px;}
.x10{left:478.000000px;}
.x37{left:534.235294px;}
.x1f{left:544.469102px;}
.x3c{left:546.633068px;}
.x27{left:551.103695px;}
.x67{left:552.298227px;}
.x65{left:553.373727px;}
.x6d{left:555.108976px;}
.x26{left:556.610771px;}
.x20{left:558.121001px;}
.x66{left:559.371377px;}
.x28{left:561.600169px;}
.x6a{left:563.631044px;}
.x69{left:565.403862px;}
.x68{left:567.635935px;}
.x3b{left:569.354001px;}
.x6e{left:571.160794px;}
.x23{left:577.689868px;}
.x7e{left:584.501212px;}
.x45{left:589.968532px;}
.x83{left:603.606372px;}
.x38{left:605.070208px;}
.x7a{left:606.548806px;}
.x82{left:611.012794px;}
.x4e{left:619.227287px;}
.x41{left:623.355270px;}
.x21{left:625.934595px;}
.x64{left:632.620816px;}
.x8b{left:635.645103px;}
.x18{left:638.595035px;}
.x5c{left:640.764780px;}
.x3d{left:642.688183px;}
.x2a{left:645.701692px;}
.x7c{left:646.781566px;}
.x87{left:650.263311px;}
.x89{left:651.296713px;}
.x5b{left:653.735294px;}
.x4a{left:655.934641px;}
.x42{left:658.168119px;}
.x4d{left:660.563821px;}
.x16{left:662.954914px;}
.x6b{left:666.090032px;}
.x46{left:669.316844px;}
.x55{left:670.425305px;}
.x39{left:678.444770px;}
.x63{left:686.071447px;}
.x24{left:689.521405px;}
.x17{left:691.495420px;}
.x56{left:700.012255px;}
.x78{left:739.487869px;}
.x3a{left:741.795938px;}
.x79{left:744.407442px;}
.x77{left:749.676611px;}
.x5a{left:758.925442px;}
.x7d{left:765.034314px;}
.x88{left:766.205882px;}
.x44{left:768.762011px;}
.x8a{left:771.226913px;}
.x4b{left:777.069526px;}
.x1e{left:780.766762px;}
.x43{left:784.365196px;}
.x1a{left:787.294118px;}
.x6f{left:792.761438px;}
.x4c{left:798.157761px;}
.x1c{left:806.851425px;}
.x1b{left:825.636357px;}
.x19{left:840.014706px;}
.x22{left:854.638850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-6.063665pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:15.364017pt;}
.ls1{letter-spacing:17.412552pt;}
.ls6{letter-spacing:68.284519pt;}
.ls3{letter-spacing:92.866946pt;}
.ls2{letter-spacing:150.225941pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-23.926895pt;}
._17{margin-left:-21.632536pt;}
._1b{margin-left:-15.992234pt;}
._5{margin-left:-12.591665pt;}
._6{margin-left:-9.095498pt;}
._2{margin-left:-6.309490pt;}
._3{margin-left:-3.004519pt;}
._0{width:2.376301pt;}
._4{width:4.083414pt;}
._1{width:5.804184pt;}
._a{width:8.822360pt;}
._16{width:13.684218pt;}
._9{width:17.412552pt;}
._b{width:20.662895pt;}
._7{width:27.286494pt;}
._f{width:39.777514pt;}
._13{width:49.574561pt;}
._8{width:52.442510pt;}
._10{width:59.462159pt;}
._12{width:67.082711pt;}
._1a{width:69.486326pt;}
._d{width:81.122008pt;}
._15{width:123.239900pt;}
._14{width:167.488268pt;}
._e{width:173.087598pt;}
._c{width:183.903866pt;}
._11{width:244.431264pt;}
._19{width:707.871019pt;}
.fsa{font-size:11.674604pt;}
.fsf{font-size:20.577540pt;}
.fs9{font-size:25.675662pt;}
.fse{font-size:28.808556pt;}
.fs2{font-size:54.627615pt;}
.fsc{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.fs8{font-size:88.769874pt;}
.fsd{font-size:95.598326pt;}
.fsb{font-size:102.426778pt;}
.fs6{font-size:109.255230pt;}
.fs1{font-size:116.083682pt;}
.fs7{font-size:136.569038pt;}
.fs5{font-size:170.711297pt;}
.fs4{font-size:273.138075pt;}
.fs3{font-size:512.133891pt;}
.y0{bottom:0.000000pt;}
.y68{bottom:28.228667pt;}
.y12{bottom:28.258533pt;}
.y2{bottom:28.714667pt;}
.y66{bottom:28.884133pt;}
.y67{bottom:29.319600pt;}
.y11{bottom:29.733600pt;}
.y1{bottom:29.903200pt;}
.y4c{bottom:36.644800pt;}
.y4{bottom:52.008800pt;}
.y53{bottom:56.876933pt;}
.yd{bottom:59.854400pt;}
.y52{bottom:61.531067pt;}
.y4b{bottom:69.311467pt;}
.yc{bottom:85.560667pt;}
.y9c{bottom:101.259246pt;}
.y9f{bottom:115.383967pt;}
.yb{bottom:118.136533pt;}
.y99{bottom:119.744533pt;}
.ye5{bottom:121.716267pt;}
.y36{bottom:123.384533pt;}
.y4d{bottom:124.351600pt;}
.y37{bottom:124.715200pt;}
.y49{bottom:125.090933pt;}
.yfc{bottom:125.219733pt;}
.y3e{bottom:128.666667pt;}
.y47{bottom:128.762667pt;}
.y48{bottom:135.326800pt;}
.y9b{bottom:136.518000pt;}
.y9d{bottom:136.720507pt;}
.y98{bottom:137.077867pt;}
.y81{bottom:139.049600pt;}
.yba{bottom:141.333333pt;}
.yfb{bottom:142.553067pt;}
.y10{bottom:148.666667pt;}
.ye6{bottom:149.686000pt;}
.y9e{bottom:151.345067pt;}
.yc0{bottom:154.096000pt;}
.y97{bottom:154.411200pt;}
.y65{bottom:154.666667pt;}
.yfa{bottom:159.886400pt;}
.ydc{bottom:164.000000pt;}
.yd1{bottom:169.891067pt;}
.y82{bottom:170.352667pt;}
.y64{bottom:172.557733pt;}
.y76{bottom:173.333333pt;}
.y96{bottom:177.077867pt;}
.yf9{bottom:182.553067pt;}
.yef{bottom:196.924000pt;}
.y8e{bottom:196.987867pt;}
.y4a{bottom:203.736000pt;}
.yc1{bottom:213.069333pt;}
.yc6{bottom:221.410133pt;}
.ya7{bottom:229.686000pt;}
.yc5{bottom:240.076800pt;}
.yb5{bottom:240.231467pt;}
.y50{bottom:242.743467pt;}
.yc4{bottom:258.743467pt;}
.y60{bottom:261.366667pt;}
.y4f{bottom:261.410133pt;}
.y1a{bottom:267.346933pt;}
.yee{bottom:269.686000pt;}
.y8d{bottom:272.351600pt;}
.yc3{bottom:277.410133pt;}
.y4e{bottom:280.076800pt;}
.y38{bottom:280.716267pt;}
.y63{bottom:281.876400pt;}
.yed{bottom:288.352667pt;}
.yc2{bottom:296.076800pt;}
.yb0{bottom:334.898133pt;}
.y46{bottom:346.695867pt;}
.y1e{bottom:354.898133pt;}
.ybf{bottom:356.029200pt;}
.y5f{bottom:357.686000pt;}
.yb4{bottom:360.052267pt;}
.y45{bottom:364.029200pt;}
.ybe{bottom:373.362533pt;}
.y5e{bottom:375.019333pt;}
.y73{bottom:376.638400pt;}
.yd9{bottom:377.971733pt;}
.yb3{bottom:378.718933pt;}
.yae{bottom:380.019200pt;}
.y5d{bottom:392.352667pt;}
.y32{bottom:397.385600pt;}
.yad{bottom:398.685867pt;}
.y5c{bottom:409.686000pt;}
.y8a{bottom:411.367333pt;}
.ybd{bottom:412.029200pt;}
.y31{bottom:416.052267pt;}
.yac{bottom:417.352667pt;}
.y44{bottom:418.695867pt;}
.yde{bottom:424.352667pt;}
.y89{bottom:430.034000pt;}
.yd5{bottom:433.590800pt;}
.yf8{bottom:433.686000pt;}
.yab{bottom:436.019333pt;}
.y19{bottom:439.170800pt;}
.ycd{bottom:445.686000pt;}
.y5b{bottom:449.686000pt;}
.y6e{bottom:452.257467pt;}
.yf7{bottom:452.352667pt;}
.yaa{bottom:454.686000pt;}
.y78{bottom:455.963067pt;}
.y18{bottom:457.837467pt;}
.y69{bottom:467.019333pt;}
.y6d{bottom:470.924133pt;}
.y17{bottom:476.504133pt;}
.ye4{bottom:480.686000pt;}
.y1d{bottom:483.385600pt;}
.y88{bottom:491.481467pt;}
.y87{bottom:491.877067pt;}
.y91{bottom:492.668667pt;}
.ya6{bottom:495.019333pt;}
.y16{bottom:495.170800pt;}
.y80{bottom:499.352667pt;}
.ye{bottom:513.244133pt;}
.yf{bottom:516.081333pt;}
.y70{bottom:516.352667pt;}
.ya5{bottom:529.686000pt;}
.ya4{bottom:547.019333pt;}
.ye0{bottom:548.621067pt;}
.yb2{bottom:550.352667pt;}
.yaf{bottom:555.504133pt;}
.yd0{bottom:557.114533pt;}
.y7d{bottom:558.147467pt;}
.y62{bottom:560.492533pt;}
.y3b{bottom:562.054933pt;}
.ydf{bottom:567.287733pt;}
.yb1{bottom:571.686000pt;}
.yc7{bottom:573.458667pt;}
.yda{bottom:573.686000pt;}
.y1c{bottom:574.170800pt;}
.ycf{bottom:574.447867pt;}
.ya8{bottom:577.244133pt;}
.y61{bottom:577.825867pt;}
.y51{bottom:580.125333pt;}
.y3a{bottom:580.721600pt;}
.ya0{bottom:591.260667pt;}
.yce{bottom:591.781200pt;}
.y20{bottom:591.954400pt;}
.y2e{bottom:593.019333pt;}
.y79{bottom:598.898133pt;}
.y39{bottom:599.388267pt;}
.y9a{bottom:613.090667pt;}
.y2d{bottom:614.352667pt;}
.yb6{bottom:618.054933pt;}
.y6{bottom:618.424400pt;}
.y5{bottom:627.397733pt;}
.y74{bottom:629.686000pt;}
.y2c{bottom:635.686000pt;}
.y2b{bottom:657.019333pt;}
.yf4{bottom:657.114533pt;}
.yf6{bottom:658.828800pt;}
.y35{bottom:664.968000pt;}
.yf3{bottom:675.781200pt;}
.yf5{bottom:677.495467pt;}
.y2a{bottom:678.352667pt;}
.ya3{bottom:680.299600pt;}
.y3{bottom:690.375200pt;}
.yc8{bottom:691.538400pt;}
.y54{bottom:698.205067pt;}
.y29{bottom:699.686000pt;}
.ydb{bottom:700.352667pt;}
.y1f{bottom:718.292133pt;}
.y28{bottom:721.019333pt;}
.y27{bottom:742.352667pt;}
.ycb{bottom:751.019333pt;}
.yec{bottom:756.790000pt;}
.y75{bottom:757.686000pt;}
.y26{bottom:763.686000pt;}
.yca{bottom:765.686000pt;}
.y56{bottom:772.153867pt;}
.y8c{bottom:774.123333pt;}
.ya2{bottom:774.519333pt;}
.ya1{bottom:774.980933pt;}
.y9{bottom:775.880133pt;}
.yf2{bottom:777.114533pt;}
.yc9{bottom:780.352667pt;}
.yeb{bottom:782.198800pt;}
.y25{bottom:785.019333pt;}
.y7f{bottom:786.324667pt;}
.y55{bottom:786.820533pt;}
.y71{bottom:788.595067pt;}
.ye3{bottom:788.991333pt;}
.ya{bottom:789.213467pt;}
.yf1{bottom:795.781200pt;}
.ybb{bottom:796.644667pt;}
.yea{bottom:798.198800pt;}
.y40{bottom:803.311333pt;}
.ycc{bottom:805.114533pt;}
.y24{bottom:806.352667pt;}
.ye1{bottom:809.495467pt;}
.ye9{bottom:814.198800pt;}
.y7{bottom:816.046400pt;}
.yd4{bottom:819.532800pt;}
.y86{bottom:820.475867pt;}
.ybc{bottom:821.362533pt;}
.y5a{bottom:822.447867pt;}
.y95{bottom:824.589733pt;}
.y8b{bottom:825.672000pt;}
.y23{bottom:827.686000pt;}
.ye8{bottom:830.198800pt;}
.y30{bottom:831.971733pt;}
.y7e{bottom:832.142800pt;}
.ye2{bottom:834.809467pt;}
.y85{bottom:836.475867pt;}
.y7a{bottom:837.807200pt;}
.yd3{bottom:838.199467pt;}
.y43{bottom:838.695867pt;}
.y94{bottom:843.256400pt;}
.yd8{bottom:843.971733pt;}
.ye7{bottom:846.198800pt;}
.y72{bottom:846.660267pt;}
.y3d{bottom:847.942400pt;}
.y8{bottom:848.046400pt;}
.y22{bottom:849.019333pt;}
.y2f{bottom:850.638400pt;}
.y84{bottom:852.475867pt;}
.yb9{bottom:852.543067pt;}
.y6c{bottom:855.532800pt;}
.y59{bottom:857.114533pt;}
.yd7{bottom:862.638400pt;}
.y83{bottom:868.475867pt;}
.y21{bottom:870.352667pt;}
.yb8{bottom:871.209733pt;}
.y42{bottom:873.362533pt;}
.yd2{bottom:874.199467pt;}
.y58{bottom:874.447867pt;}
.yf0{bottom:880.473867pt;}
.y93{bottom:880.589733pt;}
.y7c{bottom:889.993600pt;}
.y41{bottom:890.695867pt;}
.ydd{bottom:891.504133pt;}
.y6b{bottom:891.532800pt;}
.y57{bottom:891.781200pt;}
.y90{bottom:899.140533pt;}
.yd6{bottom:903.019333pt;}
.y15{bottom:903.705067pt;}
.y7b{bottom:908.660267pt;}
.y6a{bottom:908.866133pt;}
.y77{bottom:910.170800pt;}
.y8f{bottom:917.807200pt;}
.y92{bottom:917.923067pt;}
.y33{bottom:921.079867pt;}
.y6f{bottom:921.686000pt;}
.y14{bottom:924.591467pt;}
.y3f{bottom:934.164667pt;}
.y3c{bottom:954.030267pt;}
.ya9{bottom:955.252667pt;}
.yb7{bottom:955.363600pt;}
.y13{bottom:956.586000pt;}
.y1b{bottom:956.831333pt;}
.y34{bottom:996.833467pt;}
.h17{height:8.230596pt;}
.h21{height:14.404278pt;}
.h13{height:18.101342pt;}
.h20{height:20.165989pt;}
.h3{height:48.972803pt;}
.h1d{height:49.746339pt;}
.h1b{height:49.879707pt;}
.h15{height:57.768703pt;}
.hd{height:59.655596pt;}
.he{height:59.695607pt;}
.h1c{height:61.216004pt;}
.h1e{height:69.598196pt;}
.h1{height:73.459205pt;}
.hc{height:73.979341pt;}
.h16{height:76.174667pt;}
.h24{height:76.176000pt;}
.h18{height:78.527197pt;}
.h8{height:79.540795pt;}
.hb{height:79.580805pt;}
.hf{height:84.512095pt;}
.h11{height:84.568776pt;}
.h7{height:97.945607pt;}
.h2{height:104.067207pt;}
.h14{height:122.094667pt;}
.h23{height:122.096000pt;}
.ha{height:122.432008pt;}
.h6{height:129.700575pt;}
.h12{height:167.534667pt;}
.h1f{height:195.272000pt;}
.h5{height:207.520921pt;}
.h4{height:389.101726pt;}
.h1a{height:810.666667pt;}
.h25{height:820.000000pt;}
.h19{height:829.333333pt;}
.h9{height:835.333333pt;}
.h22{height:842.666667pt;}
.h10{height:855.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:48.630667pt;}
.w7{width:85.273333pt;}
.w4{width:106.957333pt;}
.w5{width:122.094667pt;}
.w0{width:816.000000pt;}
.w2{width:1438.666667pt;}
.w3{width:1440.000000pt;}
.w1{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x34{left:9.688667pt;}
.x2e{left:21.308800pt;}
.x2f{left:27.332800pt;}
.x57{left:35.441600pt;}
.x59{left:39.208400pt;}
.x58{left:53.672873pt;}
.x7{left:71.916000pt;}
.xe{left:97.333333pt;}
.x13{left:105.563600pt;}
.x32{left:110.678400pt;}
.x1d{left:114.666667pt;}
.x2b{left:117.164400pt;}
.x61{left:119.997467pt;}
.x7f{left:122.545467pt;}
.x81{left:133.714267pt;}
.x74{left:137.631600pt;}
.x47{left:141.333333pt;}
.x6c{left:148.363600pt;}
.x73{left:151.337867pt;}
.x48{left:156.000000pt;}
.x72{left:159.725200pt;}
.x31{left:163.868000pt;}
.x75{left:183.773067pt;}
.x25{left:185.545467pt;}
.xd{left:199.767600pt;}
.x76{left:205.640667pt;}
.x29{left:209.225733pt;}
.x35{left:213.333733pt;}
.x5e{left:220.319333pt;}
.x11{left:223.452000pt;}
.x80{left:227.067867pt;}
.x36{left:238.227200pt;}
.x71{left:245.180400pt;}
.x49{left:248.137867pt;}
.x60{left:251.465600pt;}
.x12{left:260.935067pt;}
.x40{left:271.440267pt;}
.xa{left:273.631200pt;}
.x5f{left:276.370800pt;}
.x3{left:282.107600pt;}
.x30{left:293.260800pt;}
.xc{left:299.203600pt;}
.x3f{left:310.370667pt;}
.x7b{left:316.270800pt;}
.x52{left:330.689200pt;}
.x33{left:339.949333pt;}
.x2c{left:344.805067pt;}
.x14{left:353.587867pt;}
.x62{left:361.000000pt;}
.x15{left:363.515200pt;}
.x4f{left:368.363600pt;}
.x84{left:373.696933pt;}
.x70{left:390.185200pt;}
.x5d{left:395.101600pt;}
.x50{left:397.768267pt;}
.x1{left:399.550800pt;}
.x3e{left:402.217467pt;}
.xf{left:404.180533pt;}
.x85{left:422.181333pt;}
.x86{left:447.142800pt;}
.x54{left:533.454533pt;}
.x51{left:540.181067pt;}
.x2d{left:552.449333pt;}
.x2{left:561.665600pt;}
.x53{left:595.636400pt;}
.x4{left:605.454533pt;}
.x8{left:716.593733pt;}
.xb{left:735.871067pt;}
.x9{left:768.000000pt;}
.x6{left:776.045600pt;}
.x5{left:791.032933pt;}
.x10{left:816.000000pt;}
.x37{left:912.000000pt;}
.x1f{left:929.470267pt;}
.x3c{left:933.164400pt;}
.x27{left:940.796267pt;}
.x67{left:942.835467pt;}
.x65{left:944.671467pt;}
.x6d{left:947.633733pt;}
.x26{left:950.197467pt;}
.x20{left:952.775600pt;}
.x66{left:954.910133pt;}
.x28{left:958.714933pt;}
.x6a{left:962.181867pt;}
.x69{left:965.208267pt;}
.x68{left:969.018667pt;}
.x3b{left:971.951600pt;}
.x6e{left:975.036000pt;}
.x23{left:986.181867pt;}
.x7e{left:997.809600pt;}
.x45{left:1007.142933pt;}
.x83{left:1030.424267pt;}
.x38{left:1032.923200pt;}
.x7a{left:1035.447333pt;}
.x82{left:1043.067867pt;}
.x4e{left:1057.090933pt;}
.x41{left:1064.137867pt;}
.x21{left:1068.541067pt;}
.x64{left:1079.955200pt;}
.x8b{left:1085.118000pt;}
.x18{left:1090.153867pt;}
.x5c{left:1093.857867pt;}
.x3d{left:1097.141333pt;}
.x2a{left:1102.285733pt;}
.x7c{left:1104.129200pt;}
.x87{left:1110.072933pt;}
.x89{left:1111.837067pt;}
.x5b{left:1116.000000pt;}
.x4a{left:1119.754533pt;}
.x42{left:1123.567333pt;}
.x4d{left:1127.657067pt;}
.x16{left:1131.738933pt;}
.x6b{left:1137.090933pt;}
.x46{left:1142.599467pt;}
.x55{left:1144.491733pt;}
.x39{left:1158.181867pt;}
.x63{left:1171.201467pt;}
.x24{left:1177.090933pt;}
.x17{left:1180.460800pt;}
.x56{left:1195.000000pt;}
.x78{left:1262.389333pt;}
.x3a{left:1266.329467pt;}
.x79{left:1270.787600pt;}
.x77{left:1279.782667pt;}
.x5a{left:1295.571467pt;}
.x7d{left:1306.000000pt;}
.x88{left:1308.000000pt;}
.x44{left:1312.363600pt;}
.x8a{left:1316.571467pt;}
.x4b{left:1326.545467pt;}
.x1e{left:1332.857067pt;}
.x43{left:1339.000000pt;}
.x1a{left:1344.000000pt;}
.x6f{left:1353.333333pt;}
.x4c{left:1362.545467pt;}
.x1c{left:1377.386533pt;}
.x1b{left:1409.454533pt;}
.x19{left:1434.000000pt;}
.x22{left:1458.965067pt;}
}
